GStreamer(1)

NAME
gst-feedback - generate debug info for GStreamer bug reports

SYNOPSIS
gst-feedback

DESCRIPTION

gst-feedback is a utility to scan the system for various information that is useful for GStreamer developers to help diagnose user problem.

Depending on the type of bug report, it may be useful to attach the output of gst-feeback when you contact the developers.

NOTE: The current version of this script scans many dirs: /usr/lib /usr/local/lib /home /usr/include /usr/local/include /home (again) for various GStreamer installations. Depending on your system you may not want to do this. Improvements to the script are welcome.

USAGE
Generate the feedback information by running gst-feedback:

gst-feedback

Possibly redirect output and errors to a file:

gst-feedback > myfeedback 2>&1

SEE ALSO
gst-launch(1), gst-register(1), gst-inspect(1),

AUTHOR
The GStreamer team at http://gstreamer.net/